package com.zjrs.zwnw.zj.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class GccrcFjDTO {

    @ApiModelProperty(value = "高层次人才认定ID")
    @NotBlank(message = "高层次人才认定ID不能为空")
    private String rsZjGccrcLsh;
    @ApiModelProperty(value = "电子照片统一存储id")
    @NotBlank(message = "电子照片统一存储id不能为空")
    private String tyccid;

    public String getRsZjGccrcLsh() {
        return rsZjGccrcLsh;
    }

    public void setRsZjGccrcLsh(String rsZjGccrcLsh) {
        this.rsZjGccrcLsh = rsZjGccrcLsh;
    }

    public String getTyccid() {
        return tyccid;
    }

    public void setTyccid(String tyccid) {
        this.tyccid = tyccid;
    }
}
